package com.ss.android.ugc.aweme.sharer.ext;

import X.C5254Lx7;
import X.JOF;
import X.JV9;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.sharer.IChannelApi;

public final class ViberChannelService implements IChannelApi {
    static {
        Covode.recordClassIndex(107899);
    }

    public final String LIZ() {
        return "viber";
    }

    public final JOF LIZ(JV9 jv9) {
        return new C5254Lx7();
    }
}
